FC2ブログ

tomcat4.1.37について

会社からメモ書き。

tomcat4.1.37はStringBuffer.append(StringBuffer)なる
Java1.4で導入されたAPIを使用しているためJava1.3で動作しない。

この現象はtomcat4.1.6では起きないようだ。

にしても、こんな古い環境で開発するのいやだ。
関連記事

コメントの投稿

非公開コメント

a8
最近の記事
月別アーカイブ
ブログ内検索
グリムス
フリーエリア
リンク
RSSフィード